{
  "style_id": "curestyle1llust_1552410",
  "style_name": "Curestyle1Llust 1552410",
  "style": {
    "artist_name": "masterpiece, highres, best_quality",
    "artistic_style": "anime_coloring, lineart, vibrant, digital_illustration"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Curestyle1llust_1552410.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Curestyle1llust_1552410",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}